@charset "UTF-8";

.parts-tab-list.flow-tab-list {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  gap: 40px;
}
.parts-tab-list [aria-selected="true"] .button-border-blue-xlarge {
  background-color: #2f6db6;
  color: #fff;
}
.icon-arrow.icon-arrow--anchor {
  transform: rotate(90deg);
}

@media screen and (max-width: 768px) {
  .parts-tab-list.flow-tab-list {
    gap: 20px;
  }
}